@media only screen and (min-width:454px){
span#M4 {height:37.3036pt; width:249.75pt;}
span#R4, span#L4 {width:15.1pt;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {margin-top:0.64pt;position:absolute;}
svg#M4-3 {position:absolute;left:1.47pt;top:0pt;}
svg#M4-4 {position:absolute;left:139.07pt;top:0pt;}
svg#M4-5 {margin-top:24.08pt;position:absolute;}
}
@media only screen and (max-width:453px){
span#M4 {height:59.3056pt; width:135.47pt;}
span#R4, span#L4 {width:15.1pt;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {margin-top:0.64pt;position:absolute;}
svg#M4-3 {position:absolute;left:1.47pt;top:-1.41pt;}
svg#M4-4 {position:absolute;left:13.61pt;top:22.02pt;}
svg#M4-5 {margin-top:35.09pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M19 {height:41.1111pt; width:119.38pt;}
span#R19, span#L19 {width:15.52pt;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {margin-top:2.13pt;position:absolute;}
svg#M19-3 {position:absolute;left:0pt;top:0pt;}
svg#M19-4 {margin-top:27.12pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M23 {height:13.8661pt; width:143.33pt;}
span#R23, span#L23 {width:14.96pt;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M65 {height:20.3239pt; width:85.37pt;}
span#R65, span#L65 {width:15.49pt;}
svg#M65-1 {position:absolute;left:0pt;top:0pt;}
svg#M65-2 {margin-top:4.23pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M66 {height:56.2868pt; width:59.68pt;}
span#R66, span#L66 {width:15.09pt;}
svg#M66-1 {position:absolute;left:0pt;top:0pt;}
svg#M66-2 {position:absolute;left:1.33pt;top:0pt;}
svg#M66-3 {position:absolute;left:0.46pt;top:0pt;}
svg#M66-4 {margin-top:22.21pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M67 {height:13.8661pt; width:108.61pt;}
span#R67, span#L67 {width:15.23pt;}
svg#M67-1 {position:absolute;left:0pt;top:0pt;}
svg#M67-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:454px){
span#M73 {height:33.8553pt; width:248.93pt;}
span#R73, span#L73 {width:15.39pt;}
svg#I73, svg#IL73  {display:none;}
svg#M73-1 {position:absolute;left:0pt;top:0pt;}
svg#M73-2 {position:absolute;left:116.31pt;top:0pt;}
svg#M73-3 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:352px) and (max-width:453px){
span#M73 {height:61.1421pt; width:172.43pt;}
span#R73, span#L73 {width:15.4pt;}
svg#I73, svg#IL73  {display:none;}
svg#M73-1 {position:absolute;left:0pt;top:0pt;}
svg#M73-2 {position:absolute;left:39.78pt;top:34.28pt;}
svg#M73-3 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (max-width:352px){
span#M73 {height:auto; width:auto;}
svg#I73, svg#IL73  {display:inherit;}
span#R73, span#L73 {width:auto;}
svg#M73-1, svg#M73-2, svg#M73-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M77 {height:33.8553pt; width:296.79pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:104.76pt;top:0pt;}
svg#M77-3 {position:absolute;left:186.43pt;top:0pt;}
svg#M77-4 {position:absolute;left:209.22pt;top:0pt;}
svg#M77-5 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M77 {height:61.1421pt; width:231.84pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:39.77pt;top:34.28pt;}
svg#M77-3 {position:absolute;left:121.45pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:144.23pt;top:34.28pt;}
svg#M77-5 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M77 {height:33.8553pt; width:296.79pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:104.76pt;top:0pt;}
svg#M77-3 {position:absolute;left:186.43pt;top:0pt;}
svg#M77-4 {position:absolute;left:209.22pt;top:0pt;}
svg#M77-5 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:530px) and (max-width:767px){
span#M77 {height:33.8553pt; width:296.79pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:104.76pt;top:0pt;}
svg#M77-3 {position:absolute;left:186.43pt;top:0pt;}
svg#M77-4 {position:absolute;left:209.22pt;top:0pt;}
svg#M77-5 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:529px){
span#M77 {height:61.1421pt; width:231.84pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:39.77pt;top:34.28pt;}
svg#M77-3 {position:absolute;left:121.45pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:144.23pt;top:34.28pt;}
svg#M77-5 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:443px) and (max-width:529px){
span#M77 {height:61.1421pt; width:231.84pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:39.77pt;top:34.28pt;}
svg#M77-3 {position:absolute;left:121.45pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:144.23pt;top:34.28pt;}
svg#M77-5 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:406px) and (max-width:442px){
span#M77 {height:61.1421pt; width:204.47pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:10.22pt;top:34.28pt;}
svg#M77-3 {position:absolute;left:91.9pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:114.68pt;top:34.28pt;}
svg#M77-5 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:393px) and (max-width:405px){
span#M77 {height:61.1421pt; width:194.5pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:0.25pt;top:34.28pt;}
svg#M77-3 {position:absolute;left:81.93pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:104.71pt;top:34.28pt;}
svg#M77-5 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:387px) and (max-width:392px){
span#M77 {height:61.1421pt; width:189.93pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:104.77pt;top:0pt;}
svg#M77-3 {position:absolute;left:8.77pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:31.55pt;top:34.28pt;}
svg#M77-5 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (max-width:386px){
span#M77 {height:88.4289pt; width:118.13pt;}
span#R77, span#L77 {width:19.81pt;}
svg#M77-1 {position:absolute;left:0pt;top:0pt;}
svg#M77-2 {position:absolute;left:10.22pt;top:34.28pt;}
svg#M77-3 {position:absolute;left:91.9pt;top:34.28pt;}
svg#M77-4 {position:absolute;left:8.77pt;top:61.57pt;}
svg#M77-5 {margin-top:38.28pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M80 {height:33.8553pt; width:305.61pt;}
span#R80, span#L80 {width:17.85pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:110.3pt;top:0pt;}
svg#M80-3 {position:absolute;left:219.3pt;top:0pt;}
svg#M80-4 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M80 {height:61.1421pt; width:235.13pt;}
span#R80, span#L80 {width:17.86pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:39.78pt;top:34.28pt;}
svg#M80-3 {position:absolute;left:148.78pt;top:34.28pt;}
svg#M80-4 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M80 {height:33.8553pt; width:305.61pt;}
span#R80, span#L80 {width:17.85pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:110.3pt;top:0pt;}
svg#M80-3 {position:absolute;left:219.3pt;top:0pt;}
svg#M80-4 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:536px) and (max-width:767px){
span#M80 {height:33.8553pt; width:305.61pt;}
span#R80, span#L80 {width:17.85pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:110.3pt;top:0pt;}
svg#M80-3 {position:absolute;left:219.3pt;top:0pt;}
svg#M80-4 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:535px){
span#M80 {height:61.1421pt; width:235.13pt;}
span#R80, span#L80 {width:17.86pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:39.78pt;top:34.28pt;}
svg#M80-3 {position:absolute;left:148.78pt;top:34.28pt;}
svg#M80-4 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:442px) and (max-width:535px){
span#M80 {height:61.1421pt; width:235.13pt;}
span#R80, span#L80 {width:17.86pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:39.78pt;top:34.28pt;}
svg#M80-3 {position:absolute;left:148.78pt;top:34.28pt;}
svg#M80-4 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:406px) and (max-width:441px){
span#M80 {height:61.1421pt; width:207.76pt;}
span#R80, span#L80 {width:17.86pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:10.22pt;top:34.28pt;}
svg#M80-3 {position:absolute;left:119.22pt;top:34.28pt;}
svg#M80-4 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (min-width:392px) and (max-width:405px){
span#M80 {height:61.1421pt; width:197.79pt;}
span#R80, span#L80 {width:17.86pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:0.26pt;top:34.28pt;}
svg#M80-3 {position:absolute;left:109.26pt;top:34.28pt;}
svg#M80-4 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (max-width:391px){
span#M80 {height:88.4289pt; width:122.67pt;}
span#R80, span#L80 {width:17.86pt;}
svg#M80-1 {position:absolute;left:0pt;top:0pt;}
svg#M80-2 {position:absolute;left:10.22pt;top:34.28pt;}
svg#M80-3 {position:absolute;left:8.77pt;top:61.57pt;}
svg#M80-4 {margin-top:38.28pt;position:absolute;}
}
@media only screen and (min-width:454px){
span#M82 {height:33.8553pt; width:240.93pt;}
span#R82, span#L82 {width:19.55pt;}
svg#I82, svg#IL82  {display:none;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:108.32pt;top:0pt;}
svg#M82-3 {margin-top:11pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:453px){
span#M82 {height:61.1421pt; width:172.43pt;}
span#R82, span#L82 {width:19.55pt;}
svg#I82, svg#IL82  {display:none;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:39.78pt;top:34.28pt;}
svg#M82-3 {margin-top:24.64pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M82 {height:auto; width:auto;}
svg#I82, svg#IL82  {display:inherit;}
span#R82, span#L82 {width:auto;}
svg#M82-1, svg#M82-2, svg#M82-3  {display:none;}
}
@media only screen and (min-width:337px){
span#M90 {height:205.125pt; width:153.3pt;}
span#R90, span#L90 {width:19.34pt;}
svg#I90, svg#IL90  {display:none;}
svg#M90-1 {position:absolute;left:8.51pt;top:0pt;}
svg#M90-2 {position:absolute;left:10.78pt;top:0pt;}
svg#M90-3 {position:absolute;left:9.18pt;top:0pt;}
svg#M90-4 {position:absolute;left:8.96pt;top:0pt;}
svg#M90-5 {position:absolute;left:0pt;top:0pt;}
svg#M90-6 {margin-top:96.63pt;position:absolute;}
}
@media only screen and (max-width:337px){
span#M90 {height:auto; width:auto;}
svg#I90, svg#IL90  {display:inherit;}
span#R90, span#L90 {width:auto;}
svg#M90-1, svg#M90-2, svg#M90-3, svg#M90-4, svg#M90-5, svg#M90-6  {display:none;}
}

